try googleing the error, if no help shows up, then maybe look for a widget.pm patch. if you cant get one then look for an alternative to justify=>